{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2426486",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2426486",
  "cooperator": "Greg Wortmann",
  "planted_date": "2024-05-05",
  "harvested_date": "2024-10-28",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Beck's",
      "product": "6374V2P",
      "traits": "",
      "metrics": {
        "Yield": 272.0,
        "%MST": 12.4,
        "Test Weight": 60.7,
        "Gross Revenue": 1088.0
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P14830Q",
      "traits": "",
      "metrics": {
        "Yield": 270.8,
        "%MST": 13.2,
        "Test Weight": 59.8,
        "Gross Revenue": 1083.2
      },
      "entry_num": 20
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 269.9,
        "%MST": 12.5,
        "Test Weight": 59.5,
        "Gross Revenue": 1079.6
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Beck's",
      "product": "6128V2P",
      "traits": "",
      "metrics": {
        "Yield": 265.5,
        "%MST": 12.5,
        "Test Weight": 61.9,
        "Gross Revenue": 1062.0
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Channel",
      "product": "214-22STX",
      "traits": "",
      "metrics": {
        "Yield": 261.9,
        "%MST": 13.9,
        "Test Weight": 59.7,
        "Gross Revenue": 1047.6
      },
      "entry_num": 19
    },
    {
      "rank": 6,
      "brand": "XL",
      "product": "5864AM",
      "traits": "",
      "metrics": {
        "Yield": 260.9,
        "%MST": 12.1,
        "Test Weight": 58.8,
        "Gross Revenue": 1043.6
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 260.6,
        "%MST": 13.8,
        "Test Weight": 61.6,
        "Gross Revenue": 1042.4
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 259.3,
        "%MST": 11.9,
        "Test Weight": 62.2,
        "Gross Revenue": 1037.2
      },
      "entry_num": 22
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC62-89",
      "traits": "",
      "metrics": {
        "Yield": 257.5,
        "%MST": 13.3,
        "Test Weight": 61.0,
        "Gross Revenue": 1030.0
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P13050V",
      "traits": "",
      "metrics": {
        "Yield": 257.5,
        "%MST": 12.7,
        "Test Weight": 61.4,
        "Gross Revenue": 1030.0
      },
      "entry_num": 17
    },
    {
      "rank": 11,
      "brand": "Pioneer",
      "product": "P13476Q",
      "traits": "",
      "metrics": {
        "Yield": 256.1,
        "%MST": 13.4,
        "Test Weight": 58.8,
        "Gross Revenue": 1024.4
      },
      "entry_num": 15
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 255.4,
        "%MST": 11.9,
        "Test Weight": 61.1,
        "Gross Revenue": 1021.6
      },
      "entry_num": 2
    },
    {
      "rank": 13,
      "brand": "Pioneer",
      "product": "P08527V",
      "traits": "",
      "metrics": {
        "Yield": 254.1,
        "%MST": 11.8,
        "Test Weight": 59.0,
        "Gross Revenue": 1016.4
      },
      "entry_num": 3
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC113-83",
      "traits": "",
      "metrics": {
        "Yield": 252.8,
        "%MST": 13.0,
        "Test Weight": 60.8,
        "Gross Revenue": 1011.2
      },
      "entry_num": 13
    },
    {
      "rank": 15,
      "brand": "Fontanelle",
      "product": "Hybrids",
      "traits": "11A392",
      "metrics": {
        "Yield": 251.7,
        "%MST": 12.8,
        "Test Weight": 62.1,
        "Gross Revenue": 1006.8
      },
      "entry_num": 7
    },
    {
      "rank": 16,
      "brand": "Fontanelle",
      "product": "Hybrids",
      "traits": "13P982",
      "metrics": {
        "Yield": 248.9,
        "%MST": 12.8,
        "Test Weight": 62.2,
        "Gross Revenue": 995.6
      },
      "entry_num": 12
    },
    {
      "rank": 17,
      "brand": "Pioneer",
      "product": "P05466V",
      "traits": "",
      "metrics": {
        "Yield": 245.8,
        "%MST": 11.6,
        "Test Weight": 57.4,
        "Gross Revenue": 983.2
      },
      "entry_num": 1
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC62-89",
      "traits": "",
      "metrics": {
        "Yield": 245.2,
        "%MST": 13.4,
        "Test Weight": 61.9,
        "Gross Revenue": 980.8
      },
      "entry_num": 21
    },
    {
      "rank": 19,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 243.3,
        "%MST": 12.7,
        "Test Weight": 58.4,
        "Gross Revenue": 973.2
      },
      "entry_num": 18
    },
    {
      "rank": 20,
      "brand": "Pioneer",
      "product": "P12904V",
      "traits": "",
      "metrics": {
        "Yield": 238.9,
        "%MST": 12.6,
        "Test Weight": 59.2,
        "Gross Revenue": 955.6
      },
      "entry_num": 11
    },
    {
      "rank": 21,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 236.2,
        "%MST": 13.0,
        "Test Weight": 62.3,
        "Gross Revenue": 944.8
      },
      "entry_num": 14
    }
  ],
  "n_results": 21,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2426486"
  ],
  "fetched_at": "2026-05-25T19:38:25.275410+00:00",
  "scraper_version": "0.1.0"
}
